PDA

View Full Version : Highcharts in Ext 4



KartoPete
19 Jan 2012, 1:56 AM
Hello together,
I'm forced to use Highcharts in Ext 4.x and don't really know how to. Has anyone had success with this already. In Ext 3 we used the Ext.ux.Highcharts.js without a problem.
Is there someone who has any plans to build this extension for Ext 4 as well?
Please let me know about your experience.
Cheers,
Pete

mitchellsimoens
19 Jan 2012, 9:42 AM
Haven't seen one that looks like it is 100% working on these forums. You may have to google for it.

jimmysessions
25 Mar 2012, 6:29 AM
Found it:
http://joekuan.wordpress.com/2012/01/27/highcharts-extension-for-extjs-4/